gamesdir              = ${prefix}/games/zoom
nobase_games_SCRIPTS  = zoom
nobase_games_DATA     = levels/* tex/*
nobase_games_PROGRAMS = zoom-bin
zoom_bin_SOURCES      = zoom-bin.c
zoom_bin_CFLAGS       = @libzoom_CFLAGS@
zoom_bin_LDADD        = @libzoom_LIBS@

EXTRA_DIST = zoom levels/* tex/*

install-exec-local:
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	ln -sf $(DESTDIR)${prefix}/games/zoom/zoom $(DESTDIR)$(bindir)/zoom

uninstall-local:
	rm -f $(DESTDIR)$(bindir)/zoom
